<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'fi', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adv_settings'] = 'Lisäasetukset';
$string['ajax'] = 'Toistuvuus';
$string['courses'] = 'Kurssit';
$string['dashboard'] = 'Työpöytä';
$string['inactivity'] = 'Epäaktiivisuus';
$string['inactivity_desc'] = 'Opiskelijoiden epäaktiivisuusaika (sekunneissa)';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Opiskelijat';
$string['report'] = 'Raportti';
$string['reports'] = 'Raportit';
$string['settings'] = 'Asetukset';
$string['t01'] = 'Aikasuodatin: viime kuukausi';
$string['t02'] = 'Aikasuodatin: edellinen neljännes';
$string['t03'] = 'Aikasuodatin: edellinen lukukausi';
$string['tracking'] = 'Istuntojen seuranta';
$string['tracking_title'] = 'Ajan seuranta';
$string['ts1'] = 'Opiskelijan työpöytä';
$string['ts2'] = 'Opiskelijan työpöytäsivu';
$string['ts3'] = 'Opiskelijan työpöydän kurssit';
$string['ts4'] = 'Opiskelijan työpöydän arvosanat';
