<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'fi', version '2.4'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Lisää {no} uutta pudotusalue-vaihtoehtoa';
$string['addmoreimages'] = 'Lisää {no} uutta kohde-vaihtoehtoa';
$string['answer'] = 'Vastaus';
$string['bgimage'] = 'Taustakuva';
$string['correctansweris'] = 'Oikea vastaus on: {$a}';
$string['draggableimage'] = 'Raahattava kuva';
$string['draggableitem'] = 'Raahattava kohde';
$string['draggableitemheader'] = 'Raahattavat kohteet';
$string['draggableitemtype'] = 'Tyyppi';
$string['draggableword'] = 'Raahattava teksti';
$string['dropbackground'] = 'Taustakuva raahattaville asioille';
$string['dropzone'] = 'Pudotusalue {$a}';
$string['dropzoneheader'] = 'Pudotusalueet';
$string['formerror_nobgimage'] = 'Sinun on valittava kuva, jota käytetään vedettävien kohteiden taustana.';
$string['formerror_nofile'] = 'Sinun on ladattava tai valittava käytettävä tiedosto tässä.';
$string['formerror_noimageselected'] = 'Sinun on valittava vedettävä kohde, joka on oikea valinta tälle pudotusalueelle.';
$string['label'] = 'Teksti';
$string['nolabel'] = 'Ei kuvaustekstiä';
$string['pluginname'] = 'Vedä kohde kuvan päälle';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Lisätään Vedä kohde kuvan päälle -kysymystä';
$string['pluginnameediting'] = 'Muokataan Vedä kohde kuvan päälle -kysymystä';
$string['pluginnamesummary'] = 'Vedä kuvat tai tekstitarrat oikeille paikolle taustakuvaan.';
$string['previewareaheader'] = 'Esikatselu';
$string['refresh'] = 'Päivitä kysymyksen esikatselu';
$string['shuffleimages'] = 'Sekoita raahattavien kohteiden järjestys joka kerta kun kysymykseen vastataan';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Kohde {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Pudotusalue {$a}';
$string['xleft'] = 'Vasen';
$string['ytop'] = 'Ylä';
