<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'fi', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Nuoli';
$string['center'] = 'Keskellä';
$string['colourrule'] = 'Ole hyvä ja syötä validi RGB-värikoodi, kuusi heksadesimaalia.';
$string['columnhorizontal'] = 'Horisontaalinen';
$string['columnvertical'] = 'Vertikaalinen';
$string['ctreset'] = 'Collapsed Topics -kurssiformaatin oletusarvojen palauttaminen.';
$string['ctreset_help'] = 'Palauta oletusasetuksiin';
$string['currentsection'] = 'Tämä osio';
$string['defaultcoursedisplay_desc'] = 'Näytä kaikki osiot yhdellä sivulla tai vain ensimmäinen (nolla-osio) ja valittu osio.';
$string['defaultlayoutcolumnorientation_desc'] = 'Sarakkeen oletusorientaatio: vertikaalinen tai horisontaalinen';
$string['defaultlayoutcolumns_desc'] = 'Sarakkeiden lukumäärä, 1-4.';
$string['defaulttgbgcolour_desc'] = '"Palkin" taustaväri heksadesimaalisena RGB:nä.';
$string['defaulttgbghvrcolour_desc'] = '"Palkin" taustan leijuväri heksadesimaalisena RGB:nä.';
$string['defaulttgfgcolour_desc'] = '"Palkin" osion tekstin väri heksadesimaalisena RGB:nä.';
$string['defaulttogglealignment_desc'] = 'Vasen, keskellä tai oikea';
$string['defaulttoggleallhover_desc'] = 'Ei tai kyllä';
$string['defaulttogglepersistence'] = 'Laajennuksen pysyvyys';
$string['formatsettings'] = 'Aseta kurssimuodon asetukset';
$string['formatsettingsinformation'] = '<br /> Palauttaaksesi kurssimuodon asetukset oletuksiin, klikkaa oikealla olevaa kuvaketta.';
$string['formattopcoll'] = 'Tiivistetyt aiheet';
$string['four'] = 'Neljä';
$string['hidefromothers'] = 'Piilota osio';
$string['left'] = 'Vasen';
$string['maincoursepage'] = 'Kurssin etusivu';
$string['markedthissection'] = 'Tämä osio on korostettu';
$string['markthissection'] = 'Korosta tämä osio';
$string['nametopcoll'] = 'Tiivistetyt aiheet';
$string['numbersections'] = 'Osioiden lukumäärä';
$string['off'] = 'Pois';
$string['on'] = 'Päällä';
$string['one'] = 'Yksi';
$string['page-course-view-topcoll'] = 'Minkä tahansa kurssin pääsivu "Tiivistetyt aiheet"-muodossa';
$string['page-course-view-topcoll-x'] = 'Minkä tahansa kurssin sivu "Tiivistetyt aiheet"-muodossa';
$string['pluginname'] = 'Tiivistetyt aiheet';
$string['point'] = 'Piste';
$string['power'] = 'Virta';
$string['right'] = 'Oikea';
$string['section0name'] = 'Yleinen';
$string['sectionname'] = 'Osio';
$string['setcolour_help'] = 'Sisältää kurssimuodon värin asetukset.';
$string['setlayout'] = 'Aseta ulkoasu';
$string['setlayout_default'] = 'Oletus';
$string['setlayout_help'] = 'Sisältää kurssimuodon ulkoasuun liittyvät asetukset.';
$string['setlayout_no_section_no'] = 'Ei osion numeroa';
$string['setlayout_no_toggle_section_x'] = 'Ei osiota x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ei osiota x tai osionumeroa';
$string['setlayout_no_toggle_word'] = 'Ei Laajenna/pienennä -tekstiä';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Ei Laajenna/pienennä -tekstiä tai osiota x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Ei Laajenna/pienennä -tekstiä, osiota x tai osionumeroa';
$string['setlayoutcolumns_help'] = 'Kuinka monta saraketta esitetään.';
$string['setlayoutelements_help'] = 'Määrittää kuinka paljon informaatiota yhdessä osiossa esitetään.';
$string['setlayoutstructureday'] = 'Päivä';
$string['setlayoutstructuretopic'] = 'Osio';
$string['setlayoutstructureweek'] = 'Viikko';
$string['settogglealignment_help'] = 'Määrittää tekstin rivityksen osiossa.';
$string['settoggleallhover_help'] = 'Määrittää näytetäänkö animaatio kun käyttäjä vie hiiren kursorin Laajenna kaikki osiot / Pienennä kaikki osiot -linkkien päälle.';
$string['settogglebackgroundcolour'] = 'Aseta osion taustaväri';
$string['settogglebackgroundcolour_help'] = 'Asettaa osion taustavärin.';
$string['settogglebackgroundhovercolour'] = 'Aseta osion tekstin väri kun hiiren kursori viedään sen päälle';
$string['settogglebackgroundhovercolour_help'] = 'Määrittää osion taustavärin kun hiiren kursori viedään sen päälle.';
$string['settoggleforegroundcolour'] = 'Aseta osion tekstin väri';
$string['settoggleforegroundcolour_help'] = 'Määrittää osion tekstin värin.';
$string['settoggleiconset_help'] = 'Valitse ikoni, josta osio voidaan pienentää/suurentaa.';
$string['showfromothers'] = 'Näytä osio';
$string['three'] = 'Kolme';
$string['topcoll:changecolour'] = 'Muuta tai nollaa väri';
$string['topcoll:changelayout'] = 'Muuta tai nollaa ulkoasu';
$string['topcoll:changetogglealignment'] = 'Muuta tai nollaa tekstin sijoitusasetukset';
$string['topcoll:changetoggleiconset'] = 'Muuta tai nollaa kuvakkeet';
$string['topcollall'] = 'Osiot';
$string['topcollclosed'] = 'Pienennä kaikki osiot';
$string['topcollopened'] = 'Laajenna kaikki osiot';
$string['topcolltoggle'] = 'Laajenna/Pienennä';
$string['two'] = 'Kaksi';
